@charset "utf-8";
/*----------intial declartaion of css----------*/
* { padding: 0; margin: 0; list-style: none; }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html.gr__localhost { -webkit-text-size-adjust: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a, a:hover { text-decoration: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a {text-decoration: none; outline: none; cursor: pointer; -webkit-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;transition: all ease-in-out 0.2s;}
a:hover {text-decoration: none;}
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;
}
/* For IE 6/7 (trigger hasLayout) */
p { font-size: 17px; color: #333333;letter-spacing: 1px; line-height:1.7; margin: 0 0 30px 0; font-family: 'HelveticaNeueCyrLight';}
* p:last-child {margin-bottom: 0px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { line-height: 1.6;font-family: 'HelveticaNeueCyrMedium';}
h1, .h1 { font-size: 40px; margin: 0 0 20px 0;}
h2, .h2 { font-size: 30px; margin: 0 0 15px 0;}
h3, .h3 { font-size: 20px; margin: 0 0 5px 0;}
h4, .h4 { font-size: 19px; margin: 0 0 10px 0;}
h5, .h5 { font-size: 28px; margin: 0 0 20px 0;}
h6, .h6 { font-size: 16px; margin: 0 0 20px 0;}
span.h1, span.h2, span.h3, span.h4, span.h5, span.h6 { display: block }
body {font-family: 'HelveticaNeueCyrLight'; font-size: 16px; color: #333333;}
.wp-block-image .alignleft {margin-right: 30px !important;}
/****************************************************************************************************************/
.transition, :before, :after, svg path, svg, a, button {transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}
.p0 {padding: 0 !important;}
.pt0 {padding-top: 0 !important;}
.pb0 {padding-bottom: 0 !important;}
.m0 {margin: 0 !important}
img { max-width: 100%; height: auto }
.alignleft { float: left }
.alignright { float: right }
img.alignleft { margin: 0 30px 20px 0 }
img.alignright { margin: 0 0 20px 30px }
img.aligncenter { display: block; margin: 0 auto 20px auto }
.site-main { overflow: hidden }
::selection { background: #2587ea; color: #FFF }
::-moz-selection {background:#2587ea;olor:#FFF;}
::-webkit-selection {background:#2587ea;color:#FFF;}
.site-main { overflow: hidden; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; padding-top: 110px;}
section {width: 100%;float: left; padding:93px 0;}
.container { max-width: 1200px;}
.btn {min-width: 270px;font-family: 'HelveticaNeueCyrMedium';font-weight: normal; font-size: 18px;border-radius: 0px;border:none; margin-top: 30px;overflow: hidden; text-transform: uppercase; padding:17px 15px 16px 15px;position: relative;z-index: 1;}
.btn:focus,.btn:hover {box-shadow: none;}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {box-shadow: none;background-color: transparent !important;}
.btn:after { content: ''; width: 0%;height: 100%;top: 0;left: 0;position: absolute;z-index: -1;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.btn:hover:after, .btn:active:after {width: 100%;}
.btn-primary:after {background: #333333;}
.btn-primary {background-color: #37c0b5 !important;}
.btn-primary:hover {color: #fff;}
.title {margin-bottom: 20px;}
.title h2 {font-size: 40px;line-height: normal;margin-bottom: 50px;position: relative;line-height: 1.4;}
.title h2:after {position: absolute;content: "";height: 5px;width: 70px;background-color: #37c0b5;left: 0;right: 0;margin: 0 auto; bottom:-22px;}
.title p {font-size: 24px;margin-bottom:10px;max-width: 85%;margin: 0 auto !important;}
.align_flex_end {align-items: flex-end;}
.align_center {align-items: center;}
.title.text-left h2:after {left: 0;float: left;right: auto;}
/**************** style *******************/
.admin-bar {margin-top: 32px;}
.admin-bar .site_main  {padding-top: 120px;}
.admin-bar header  {top:32px;}
.site_main {padding-top: 120px;}
/*mobile Menu*/
.wsmenu html, .wsmenu body, .wsmenu iframe, .wsmenu h1, .wsmenu h2, .wsmenu h3, .wsmenu h4, .wsmenu h5, .wsmenu h6 { margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Helvetica, sans-serif; -webkit-font-smoothing: subpixel-antialiased; font-smoothing: antialiased; font-smooth: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: subpixel-antialiased; font-smoothing: subpixel-antialiased; font-smooth: subpixel-antialiased; }
.wsmenu .cl { clear: both; }
.wsmenu img, object, embed, video { border: 0 none; max-width: 100%; }
.wsmenu a:focus { outline: none; }
.wsmenu:before, .wsmenu:after { content: ""; display: table; }
.wsmenu:after { clear: both; }
.wsmainfull { width: 100%; position: relative; }
.wsmenu { color: #fff; padding: 0; display: inline-block;margin: 0 auto;}
.wsmenu>.wsmenu-list>li { text-align: center; display: block; padding: 0; margin: 0; display: inline-block; }
.wsmenu>.wsmenu-list { margin-left: 53px;}
.wsmenu>.wsmenu-list>li { margin-right: 35px;padding: 10px 0;}
.wsmenu>.wsmenu-list>li:last-child { margin-right: 0px;}
.wsmenu>.wsmenu-list>li:nth-child(3) { margin-right: 350px; }
/*.wsmenu>.wsmenu-list>li:nth-child(3) { margin-right: 0; }*/
.wsmenu>.wsmenu-list>li>a { font-family: 'HelveticaNeueCyrMedium';text-decoration: none; color: #333333;text-transform: uppercase; position: relative; display: inline-block; font-size: 16px; position: relative; }
.wsmenu>.wsmenu-list>li:last-child>a { border-right: 0px; }
.wsmenu>.wsmenu-list>li>a .wsarrow:after { }
.wsmenu>.wsmenu-list>li ul.sub-menu { position: absolute; z-index: 1000; margin: 0px; padding: 0px; min-width: 380px; background-color: #fff; margin-top: 8px;
    white-space: nowrap; padding:20px 25px; opacity: 0; z-index: 555; visibility: hidden; text-align: left; -webkit-transition: all .3s ease-in; -o-transition: all .3s ease-in; -moz-transition: all .3s ease-in; transition: all .3s ease-in; border: 0; -webkit-box-shadow: 7px 5px 30px 0px rgba(72, 73, 121, 0.15); -moz-box-shadow: 7px 5px 30px 0px rgba(72, 73, 121, 0.15); box-shadow: 7px 5px 30px 0px rgba(72, 73, 121, 0.15); margin-top: 0;} 
.wsmenu>.wsmenu-list>li>ul.sub-menu>li { width: 100%; position: relative; margin: 0px; padding: 0px; display: inherit; }

.wsmenu>.wsmenu-list>li>ul.sub-menu>li a { width: 100%; background-image: none; color: #333;font-size: 15px;border-right: 0 none; text-align: left; display: inline-block; padding:8px 0px;border-bottom: 1px solid transparent;     font-family: 'HelveticaNeueCyrMedium';}
.wsmenu>.wsmenu-list>li>ul.sub-menu li.selected .wsmenu-click02>i:before {border-color: #b69f61;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu { min-width: 270px; position: absolute; left: 100%; top: 0; margin: 0;list-style: none; background-color: #fff;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li { position: relative; margin: 0px; padding: 0px; display: block; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu { min-width: 220px; position: absolute; left: 100%; top: 0; margin: 0px; list-style: none; padding: 0px; background-color: #fff; border: solid 1px #eeeeee; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li { position: relative; margin: 0px; padding: 0px; display: block; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li a { background-image: none; color: #666666; border-right: 0 none; text-align: left; display: block; line-height: 22px; padding: 8px 12px; text-transform: none; font-size: 13px; letter-spacing: normal; border-right: 0px solid; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li a:hover { text-decoration: none; }
.wsmobileheader { display: none; }
.overlapblackbg { opacity: 0; visibility: hidden; }
.wsmenu .wsmenu-click { display: none; }
.wsmenu .wsmenu-click02 { display: none; }
.hometext { display: none; }
.wsmenu > .wsmenu-list > li:hover ul.sub-menu { opacity: 1; visibility: visible; transform: rotateX(0deg); -o-transform: rotateX(0deg); -moz-transform: rotateX(0deg); -webkit-transform: rotateX(0deg); box-shadow: 0px 0px 10px -7px #000; }
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu { opacity: 0; visibility: hidden; transform-style: preserve-3d; -o-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -webkit-transform-style: preserve-3d; transform: rotateX(-75deg); -o-transform: rotateX(-75deg); -moz-transform: rotateX(-75deg); -webkit-transform: rotateX(-75deg); }
.wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > ul.sub-menu { opacity: 1; visibility: visible; -o-transform-origin: 0% 0%; -ms-transform-origin: 0% 0%; -moz-transform-origin: 0% 0%; -webkit-transform-origin: 0% 0%; -o-transition: -o-transform 0.4s, opacity 0.4s; -ms-transition: -ms-transform 0.4s, opacity 0.4s; -moz-transition: -moz-transform 0.4s, opacity 0.4s; -webkit-transition: -webkit-transform 0.4s, opacity 0.4s; transform: rotateX(0deg); -o-transform: rotateX(0deg); -moz-transform: rotateX(0deg); -webkit-transform: rotateX(0deg); }
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu { opacity: 0; visibility: hidden; -o-transform-origin: 0% 0%; -ms-transform-origin: 0% 0%; -moz-transform-origin: 0% 0%; -webkit-transform-origin: 0% 0%; -o-transition: -o-transform 0.4s, opacity 0.4s; -ms-transition: -ms-transform 0.4s, opacity 0.4s; -moz-transition: -moz-transform 0.4s, opacity 0.4s; -webkit-transition: -webkit-transform 0.4s, opacity 0.4s; transform-style: preserve-3d; -o-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -webkit-transform-style: preserve-3d; transform: rotateX(-75deg); -o-transform: rotateX(-75deg); -moz-transform: rotateX(-75deg); -webkit-transform: rotateX(-75deg); }
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > ul.sub-menu { opacity: 1; visibility: visible; transform: rotateX(0deg); -o-transform: rotateX(0deg); -moz-transform: rotateX(0deg); -webkit-transform: rotateX(0deg); }
header { text-align: center;height: 120px; display: flex; align-items: center; position: relative; position: fixed;top: 0; z-index: 55; left: 0; right: 0; background-color: #fff;box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.20);}

header .logo {position: absolute;left: 0;right: 0;margin: 0 auto;top: 0;bottom: 0;display: flex; align-items: center;justify-content: center;width: 229px;}
.header_call { display: inline-block;}
.header_call a { color: #37c0b5;font-size: 16px;font-family: 'HelveticaNeueCyrMedium';position: relative;}
.banner {padding: 0;width: 100%;float: left;}
.caption {position: absolute;bottom: 136px;left: 0;right: 0;margin: 0 auto;text-align: center;z-index: 555;}
.banner .swiper-slide img {width: 100%;}
.banner .swiper-slide:after {position: absolute;content: "";height: 100%;width: 100%;top: 0;left: 0;bottom: 0;right: 0;}
.banner .swiper-slide:before {position: absolute;content: "";height: 100%;width: 100%;top: 0;left: 0;bottom: 0;right: 0; background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.3)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );}
.caption h3 {font-size: 18px;color: #fff;text-transform: uppercase;font-family: 'HelveticaNeueCyrRoman';margin-bottom: 13px;letter-spacing: 0.7px;}
.caption h2 {font-size: 80px;color: #fff;font-family: 'HelveticaNeueCyrMedium';line-height: normal;margin: 0;}
.banner .swiper-button-prev, .swiper-button-next {background: none !important;width: auto;height: auto;}
.banner .swiper-button-prev svg, .swiper-button-next svg {height: 52px;width: auto;fill: #fff;}
.banner .swiper-button-prev {left: 200px;}
.banner .swiper-button-next {right: 200px;}

.about_labelleclinic {width: 100%;float: left;background-color: #f5f5f5;}
.welcome_points {width: 100%;float: left;margin-top: 75px;}
.welcome_points .welcome_box {text-align: center;width: 100%;float: left;margin-bottom: 30px;}
.welcome_points .welcome_box .icon {margin-bottom: 38px;}
.welcome_points .welcome_box .icon img {transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
.welcome_points .welcome_box h2 {font-size: 24px;}

.services .container {max-width: 1600px;}
.services .service_box {text-align: center;}
.home .services .service_box {margin: 15px 0}
.services .service_box .service_image img {border-radius: 100%;}
.services .service_box .service_content h2 a {font-size: 24px;color:#333333;}
.services .service_box .service_content h2 a:hover {color:#b69f61;}

.services .service_box .service_content h2 {  line-height: normal;  margin-bottom: 30px;}
.services .service_box .service_content p {line-height: 1.8;}
.services .service_box .service_image {margin-bottom: 30px;}
.services .service_box .service_content .more_btn svg {width: 34px;height: auto;fill: #333333;}
.services .service_box .service_content .more_btn:hover svg {fill: #b69f61;}
.services_slider { margin-top: 72px;}
.services .service_box .service_image img { width: 100%;}
.swiper-pagination-bullet, .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {border-radius: 0px;background: transparent;border: 2px solid #584433;height:9px;width: 9px;opacity: 1;margin: 0 10px;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {}
.services_slider .swiper-pagination-white .swiper-pagination-bullet-active {background: transparent;border-color: #fff;}
.swiper-pagination {position: static;    margin-top: 30px;}
.services .service_box .service_image a {position: relative;display: inline-block;overflow: hidden;border-radius: 100%;border: 5px solid #b69f61;}
.services .service_box .service_image a span { }
.professional_serious .professional_serious_image {width: calc(100% - 200px);margin:0 auto;height: 560px;text-align: center;position: relative;z-index: 22;display: flex;align-items: flex-end;}
.professional_serious .professional_serious_image:after {position: absolute;content: "";height: 100%;width: 100%;bottom: 0;left: 0;right: 0;top: 0;z-index: -1;    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) -30%, rgba(0,0,0,0.3) 70%);
    background: -webkit-gradient(left top, left bottom, color-stop(-30%, rgba(0,0,0,0)), color-stop(70%, rgba(0,0,0,0.3)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) -30%, rgba(0,0,0,0.3) 70%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) -30%, rgba(0,0,0,0.3) 70%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) -30%, rgba(0,0,0,0.3) 70%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) -30%, rgba(0,0,0,0.3) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.professional_serious .professional_serious_image h1 {color: #fff;font-size: 80px;font-family: 'HelveticaNeueCyrMedium';line-height: normal;}
 /*[class*="col-"] */
.front_text_main {width: 100%;float: left;}
.front_text_main .row {align-items: center;margin-bottom: 118px;}
.front_text_main .row:last-child {margin-bottom: 0px;}
.front_text_main .row:nth-child(odd){-webkit-box-orient: horizontal!important; -webkit-box-direction: reverse!important; -ms-flex-direction: row-reverse!important;flex-direction: row-reverse!important;}
.front_text_main .row:nth-child(odd) .front_text_image:after { background: url(../images/border1.png);}
.front_text_main .row:nth-child(even) .front_text_image:after { background: url(../images/border2.png);}
.front_text_main .row:nth-child(even) .front_text_image {float: left;}
.front_text_main .front_text_image:after { position: absolute; content: "";  width: 514px;  height:513px;  top: 13px; left: 17px;background-repeat: no-repeat;background-position: center;}
.front_text_main .front_text_image {display: inline-block;float: right;position: relative;}
.front_text_content p {line-height: 1.8;}
.octo, .octo div {margin: 0 auto;transform-origin: 50% 50%;overflow: hidden;width: 300px;height: 300px;}
.octo, .octo div {width: 512px;height: 512px;}
.octo {transform: rotate(45deg);}
.octo1 {transform: rotate(-45deg);}
.more {fill: #ac794f;}
.make_a_booking {width: 100%;float: left;position: relative;z-index: 22;}
.make_a_booking .title h2 {color: #fff;font-size: 80px;margin-bottom: 20px;}
.make_a_booking .title h2:after {display: none;}
.make_a_booking .title p {color: #fff;font-size: 17px;}
.make_a_booking:after {position: absolute;content: "";height: 100%;width: 100%;bottom: 0;left: 0;top: 0;right: 0;background: rgba(32,32,32,0.8);z-index: -1;}
.make_a_booking:before {position: absolute;content: "";width: 120px;height: 63px;background: url(../images/form_icon.png);background-repeat: no-repeat;background-position: center;top: 0;left: 0;right: 0;margin: 0 auto;}
.make_a_booking .form-group .form-control::placeholder{color:#fff;opacity:1;}
.make_a_booking .form-group .form-control:-ms-input-placeholder{color:#fff;}
.make_a_booking .form-group .form-control::-ms-input-placeholder{color:#fff;}
.form-group .form-control{color: #fff; background-color:transparent;font-size: 20px; border-radius:0px;border:none !important;padding:0px;width:100%;height:50px;font-size: 17px;}
#datepicker {background: url(../images/calendar_icon.png);background-position: right center;background-repeat: no-repeat;}
.contact_page #datepicker {background: url(../images/calendar_icon_contact.png);background-position: right center;background-repeat: no-repeat;}
.form-group .form-control:focus{box-shadow:none;border-color:#ed455d;}
.form-group .form-control option {color: #000;}
.form-group textarea.form-control{height:142px;resize:none;margin-top:20px;}
.form-group{margin-bottom:47px;}
.make_a_booking_form { margin-top: 45px;}
.wpcf7-form-control-wrap {position: relative;width: 100%;float: left;}
.form-control {width: 100%;border-radius: 0px;height: 50px;outline: none;padding: 10px 10px;}
.form-control:focus {outline: none;box-shadow: none;border-color: #f6a222;}
.input-box br {display: none;}
.input-box p {margin: 0;}
.form-group {width: 100%;float: left;position: relative;}
textarea.form-control {height: 200px;}
.input-label { font-size: 20px;    letter-spacing: 1px; font-weight: 400; color: #fff; position: absolute; top: 9px; left: 0;pointer-events: none; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; margin: 0;z-index: 2; }
.input-box.focus .input-label, .input-box.filled .input-label,  .select-box.focus .input-label, .select-box.filled .input-label { top: -9px; font-size: 12px;padding: 0 6px; opacity: 1;background-color: #ac794f;color: #fff; }
.form-group.input-box { border-bottom: 2px solid #fff !important;}
.submit_btn { text-align: center;}
.submit_btn input { margin: 0;min-width: 370px;}
div.wpcf7 .ajax-loader {position: absolute;right: 15px; top: 0;bottom: 0; margin: auto !important;z-index: 5555;}
.submit_hover {display: inline-block; position: relative;}
div span.wpcf7-not-valid-tip { background: #ff0000; color: #fff; font-size: 15px; padding:3px 5px; line-height: 18px; display: inline-block; vertical-align: top; position: absolute;z-index: 22; right: 0; top: 100%; margin:0 0 0 0; }
span.wpcf7-not-valid-tip:before { content: ""; display: block; width: 0; height: 0; border-style: solid; border-width: 0 5px 5px 5px; border-color: transparent transparent #ff0000 transparent; position: absolute; left: 8px; bottom: 100%; }
.wpcf7-form-control-wrap {position: relative;width: 100%;float: left;}
div div.wpcf7-validation-errors, div div.wpcf7-acceptance-missing {background-color: #ff0000;}
div div.wpcf7-response-output { border: none;text-align: center;color: #fff;position: absolute;bottom: -60px;right: 0;left: 0;margin: 0 auto !important;max-width: 575px;}
div.wpcf7-mail-sent-ok {background-color: #398f14;}
.make_a_booking_form form {position: relative;}
.swiper-pagination-testimonials .swiper-pagination-bullet {border-color: #bbbbbb;}
.swiper-pagination-testimonials .swiper-pagination-bullet-active {border-color: #ac794f;}
.testimonial_box { width: 87%; margin: 0 auto;text-align: center;}
.testimonial_box p {font-size: 24px;}
.testimonial_box h2 {font-size: 24px;}
.testimonial_box span {font-size: 17px;font-family: 'HelveticaNeueCyrLight';}
.testimonial_box span.testimonial_icon svg {width: 70px;fill: #ac794f;}
.testimonial_box span.testimonial_icon {margin-bottom: 35px;width: 100%;float: left;}
footer {width: 100%;float: left;background-color: #ac794f;padding-top: 100px;position: relative;z-index: 22;}
footer:after {position: absolute;content: "";height: 100%;width: 100%;left: 0;top: 0;right: 0;bottom: 0;background-color: rgba(182, 159, 97, 0.93);z-index: -1;}
footer .footer_wrapper {padding-left: 10px;}
footer .footer_wrapper h2 {font-size: 24px;margin-bottom: 28px;color: #fff;font-family: 'HelveticaNeueCyrMedium';position: relative;z-index: 22;}
footer .footer_wrapper h2:after {position: absolute;content: "";height: 40px;width: 40px;left: -10px;bottom: 0;top: 0;background-color: #37c0b5;opacity: 0.5;z-index: -1;}
footer .footer_wrapper ul li+li {margin-top: 13px;}
footer .footer_wrapper ul li a {color: #fff;letter-spacing: 1px;font-size: 15px;}
footer .footer_wrapper ul li>a {position: relative;}
footer .footer_wrapper ul li p {line-height: 2.3; font-size: 15px; color: #fff;}
footer .footer_wrapper.hours li+li, footer .footer_wrapper.contact_info li+li {margin-top: 47px;}
footer a, footer p {color: #fff;font-size: 15px;}
.copyright {width: 100%;float: left;margin-top: 89px;padding: 32px 0;border-top: 1px solid rgba(255,255,255,0.3);}
.copyright p a:hover {color: #333333}
.copyright .social_media {padding-left: 10px;}
.copyright .social_media svg {width: 21px;height: auto;fill: #fff;}
.copyright .social_media ul li a {position: relative;}
.copyright .social_media ul li {display: inline-flex;margin-right: 17px;position: relative;}
.copyright .social_media ul li:last-child {margin-right: 0px;}
.inner_banner {height: 350px;display: flex;width: 100%;justify-content: center;align-items: flex-end;text-align: center;position: relative;}
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span {color: #fff;font-size: 60px;margin: 0;line-height: normal;margin-bottom: 15px;}
.inner_banner:after {position: absolute;content: "";height: 100%;width: 100%;left: 0;top: 0;right: 0;bottom: 0;background: rgba(0,0,0,0); background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.3))); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );z-index: 0;} .inner_caption {position: relative;z-index: 1;display: inline-block;margin-bottom: 30px;}
.inner_banner .inner_breadcrumb ol { text-align: center; display: inline-block; padding: 0; background: no-repeat; margin: 0; }
.inner_banner .inner_breadcrumb ol li { display: inline-block; position: relative; line-height: normal; font-size: 15px; letter-spacing: 1px;}
.inner_banner .inner_breadcrumb ol li:after { position: absolute; content: "\f105"; right: -13px; top: 2px; margin: auto; font-size: 15px; color: #fff; font-family: "FontAwesome"; }
.inner_banner .inner_breadcrumb ol li:last-child:after { display: none; }
.inner_banner .inner_breadcrumb ol li + li { margin-left: 15px; }
.inner_banner .inner_breadcrumb ol li a, .inner_banner .inner_breadcrumb ol li { color: #fff; line-height: normal; }
.inner_breadcrumb { display: inline-block;z-index: 22; }
.gallery_box { margin-top: 30px;}
.page404 h2 {font-size: 100px; color: #b69f61; line-height: normal; font-family: 'HelveticaNeueCyrBold'; } 
.page404 h3 {font-size: 25px; letter-spacing: 1px; line-height: normal; color: #333; font-family: 'HelveticaNeueCyrBold'; }
.box-wrapper { width: 100%;}
.services_page ul.nav {margin: 0 0 80px 0;text-align: center; padding: 0; list-style: none; position: relative; display: block; background-color:#37c0b5; line-height: 0; } 
.services_page ul.nav li {display: inline-block;position: relative;} 
.services_page ul.nav li a {color: inherit;padding:30px 20px; text-decoration: none; font-weight: 500; letter-spacing: 0.02em; font-family: 'HelveticaNeueCyrMedium'; line-height: 1; float: left; position: relative; color: #fff; } 
.services_page ul.nav li a.active {background-color: #fff;color: #37c0b5;}
.services_page ul.nav li:last-child {margin-right: 0px;}
.services_page .service_box .service_content h2 span {font-size: 16px;min-height: 17px;margin-top: 15px;width: 100%;display: block;font-family: 'HelveticaNeueCyrLight';}
.services_page.services .service_box { margin-bottom: 50px;}
.services_page .service_box .service_content .more_btn svg:hover {fill: #b69f61;}
.tab-content {margin-top: 20px;}
.pricing_box {text-align: center;width: 100%; float: left;position: relative;border: 1px solid #e9e9e9;padding: 30px 0px 0px 0px;margin-top: 50px;}
.pricing_box .tbl-prc-heading {width: 100%;float: left;}
.pricing_box .tbl-prc-content {width: 100%;float: left;}
.pricing_box .tbl-prc-heading p {}
.pricing_box .tbl-prc-heading h3 {font-size: 18px;margin-bottom: 10px;}
.pricing_box .tbl-prc-heading .tbl-prc-price {width: 100%;float: left;background-color: #b69f61;display: flex;align-items: center;justify-content: center;padding: 10px 15px;}
.pricing_box .tbl-prc-heading h2 {margin: 0;color: #fff;}
.pricing_box .tbl-prc-content ul {}
.pricing_box .tbl-prc-content ul li {padding: 10px 10px;letter-spacing: 1px;font-size: 15px;}
.pricing_box .tbl-prc-content ul li:nth-child(even) {background-color: #f9f9f9;}

.tbl-prc-badge {background-color: #37c0b5; color: #fff; font-size: 14px; letter-spacing: 1px; line-height: normal; padding: 5px; position: absolute; bottom: 100%; left: 0; right: 0; width: 100%; }
.pricing_page .nav-tabs .nav-item a {color: #333333;font-family: 'HelveticaNeueCyrMedium';padding: 15px 12px;border: none;border-radius: 0;}
.pricing_page .nav-tabs .nav-item a.active {background-color:#b69f61;color: #fff;}
.pricing_page .nav-tabs {border-bottom: 4px solid #b69f61;}
.contact_detail {width: 100%;float: left;padding: 93px 0;background-color: #f9f9f9;}
.contact_detail .contact_wrapper {width: 100%;float: left;text-align: center;}
.contact_detail .contact_wrapper>a {display: inline-block;}
.contact_detail .contact_wrapper .icon {width: 130px; height: 130px; margin: 0 auto; border-radius: 100px; display: flex; align-items: center; justify-content: center; background-color: #b69f61; margin-bottom: 15px; }
.contact_detail .contact_wrapper .icon svg {fill: #fff; width: 50px; }
.contact_detail .contact_wrapper a, .contact_detail .contact_wrapper p {font-size: 17px; color: #333; margin: 0;}
.contact_detail .contact_wrapper a:hover {color: #b69f61;}
.contact_detail .contact_wrapper p br {display: none; }
.contact_page_form .input-label {color: #636363;}
.contact_page_form .form-group.input-box {border-bottom: 2px solid #ddd !important;}
.contact_page_form .form-group {margin-bottom: 20px;}
.contact_page_form .form-group .form-control::placeholder{color:#ddd;opacity:1;}
.contact_page_form form [class*="col-"] {max-width: 100%;width: 100%;flex: 0 0 100%;}
.contact_page_form .form-group .form-control:-ms-input-placeholder{color:#ddd;}
.contact_page_form .form-group .form-control::-ms-input-placeholder{color:#ddd;}
.contact_page_form .form-group .form-control {color: #333333}
.wechat_code { margin-top: 25px;}
.wechat_code img {max-width: 313px;width: 100%;}
.wechat_code p {margin-bottom: 10px;}
.contact_page_form .submit_btn {text-align: left;}
/*testimonial page*/
.testimonial-list { margin-bottom: 40px; border: 0 !important; margin-top: 0 !important; padding-top: 0 !important; } 
.testimonialpage_main:nth-child(odd) { background: transparent; }
.testimonialpage_main { padding: 0 0 0 120px; position: relative; }
.testimonialpage_main .testimonial_quote { width: 90px; height: 90px; border-radius: 50%; position: absolute; left: 0; top: 0; background:#b69f61;color: #fff; text-align: center;display: flex;align-items: center;justify-content: center;}
.testimonialpage_main .testimonial_text { padding: 20px 20px; background: #f5f5f5; border-radius: 10px; position: relative; }
.testimonialpage_main .testimonial_text h2 {font-size: 16px;color: #d72327;margin-bottom: 5px;margin-top: 0px;}
.testimonialpage_main .testimonial_text h2 a {color:#d72327;}
.testimonialpage_main .testimonial_text h3 {font-size: 16px;margin: 0;}
.testimonialpage_main .testimonial_text:before { border-right: 15px solid #f5f5f5; border-style: solid; border-width: 20px 20px 20px 0px; color: rgba(0, 0, 0, 0); content: ""; display: block; left: -20px; margin-top: 0; position: absolute; top: 25px; }
.testimonialpage_main .testimonial_quote i { font-size: 35px; }
.testimonial-list:nth-child(even) .testimonialpage_main { padding: 0 130px 0 0; }
.testimonial-list:nth-child(even) .testimonialpage_main .testimonial_quote { left: auto; right: 0; }
.testimonial-list:nth-child(even) .testimonial_text:before { left: auto; right: -20px; border-left: 15px solid #f5f5f5; border-width: 20px 0px 20px 20px; }
.testimonial_client {  font-size: 20px; line-height: 25px; display: block; color: #356396; }
.gallery_box svg { width: 35px; height: auto;fill: #fff;}
.gallery_box a span {width: auto;height: auto;}
.gallery_box a span:after {display: none;}
.gallery_box a { position: relative; overflow: hidden; display: block; }
.single_service .services {background-color: #f5f5f5;}
.single_service .swiper-pagination {margin-top: 0px;}
.col3 {-moz-column-count: 3; -moz-column-gap: 1em; -webkit-column-count: 3; -webkit-column-gap: 1em; column-count: 3; column-gap: 1em; }
.col2 {-moz-column-count: 2; -moz-column-gap: 1em; -webkit-column-count: 2; -webkit-column-gap: 1em; column-count: 2; column-gap: 1em; }
.cms_page h2 {line-height: 1.4;}
.cms_page ul {margin-bottom: 30px;}
.cms_page ul li {font-size: 17px;margin-bottom: 10px;letter-spacing: 1px;position: relative;padding-left: 20px;display: table;}
.cms_page ul li:after {position: absolute;content: "";height: 7px;width: 7px;border-radius: 100px;background-color: #b69f61;left: 0;top:9px;margin: auto;}
.service_content_section {width: 100%;float: left;background-color: #f5f5f5;}
.service_content_section .service_content_img {text-align: center;}
.service_content_section .row {align-items: center;margin-bottom: 50px;}
.service_content_section .row:last-child {margin-bottom: 0px;}
.service_content_section .row:nth-child(even) {    -ms-flex-direction: row-reverse!important; flex-direction: row-reverse!important;}
.service_steps {width: 100%;float: left;}
.service_steps .step_box {width: 100%;float: left;padding: 15px; text-align: center; border: 2px solid #b69f61; height: 350px; display: flex; align-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; display: -ms-flexbox; display: -webkit-flex;} 
.service_steps .step_box h2 {font-size: 20px;width: 100%;}
.video_main {width: 100%;float: left;background-color: #f5f5f5;}
.video_box iframe {width: 100%;height: 209px;border: 10px solid #fff;box-shadow: 0px 0px 12px -10px #000;}
.accordion .card {border:none;margin-bottom: -1px;background-color:#eeeeee;border-radius: 0px !important;padding: 0 20px;margin-bottom: 15px;width: 100%;float: left;}
.accordion .card-body {padding: 10px 0;}
.accordion .card-header {padding: 0;text-align: left;border-radius: 0px;background-color: transparent;font-size: 18px; border: none;margin: 0;}
.accordion .btn-link .fa {float: right;margin-top: 5px;}
.accordion .btn-link {margin-top: 0px;float: left;width: 100%;text-align: left;background: transparent;font-size: 18px;border:none;padding: 15px 0;text-decoration: none;color: #333333;outline: none;}
.accordion .btn-link.collapsed i {transform: rotate(0deg);transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}
.accordion .btn-link i {transform: rotate(-180deg);transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}
.chevron-left:before {
    position: static;
    content: "\f053" !important;
    font-size: 15px;
    color: #000;
    font-family: 'FontAwesome';
}
.chevron-right:before {
    position: static;
    content: "\f054" !important;
    font-size: 15px;
    color: #000;
    font-family: 'FontAwesome';
}
.gj-picker div[role=navigator] div {    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;}
.gj-picker-md div[role=navigator] div:first-child i.gj-icon {left: auto !important;}    
.gj-picker-md div[role=navigator] div:last-child i.gj-icon {right: auto !important;}
.gj-datepicker .gj-icon {display: none;}
div div.wpcf7 .ajax-loader {    width: 25px; height: 25px;    background-size: 26px auto;}
.submit_btn input:hover, .submit_btn input:focus, .submit_btn input:active, .btn-primary:not(:disabled):not(.disabled):active:focus {background-color: #333333 !important;}
.scroll-top {width: 40px;height: 40px;outline: none; border: none;background-color:#b69f61; position: fixed;right: 15px;bottom: -50px;z-index: 88;color: #fff; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;border:1px solid rgba(255, 255, 255, 0.3);}
.scroll-top.visible {bottom: 60px;-webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;}
.scroll-top:focus {outline: none;}
.head-call-mobile { background-color: #ffffff;box-shadow:0 0 25px rgba(0, 0, 0, 0.25);padding:5px;position: fixed; z-index: 66;    transform: rotate(-90deg);
    right: -46px;
    top: 0;    text-transform: uppercase;
    bottom: 0;border-radius:24px 24px 0 0px;
    height: 42px;
    margin: auto;}
.head-call-mobile a { text-decoration: none;border-radius: 20px 20px 0 0px; background-color: #b69f61;font-size: 15px;font-family: 'HelveticaNeueCyrMedium'; color: #fff;display: flex; justify-content: center; align-content: center; align-items: center; padding: 5px 15px;}

.head-top .head-call a span:last-child { display: none; }
.head-top .head-call .call_icon { margin-right: 0 !important; }



.contact_page_form {background-color: #f9f9f9;border-top: 1px solid #ddd;}
.healcode-appointment-logo {display: none;}
div.list_view div.filters select, div.list_view div.pre-filters select {
    width: 100%;
    border: 1px solid #ddd;
    padding: 10px;
    font-size: 16px;
    letter-spacing: 1px;
}
div div.healcode a.action_icon {    margin: 17px 0 0 10px }
div.healcode .header h1 {border-bottom: none;}
div div.list_view li {border:none;font-size: 15px;}
div.healcode.appointments a.hc-button {min-width: 270px;
    font-family: 'HelveticaNeueCyrMedium';
    font-weight: normal;
    font-size: 18px;
    border-radius: 0px;
    border: none;
    margin-top: 30px;
    overflow: hidden;
    text-transform: uppercase;
    padding: 17px 15px 16px 15px;
    position: relative;
    z-index: 1;
background-color: #37c0b5 !important;}
div.healcode .header h1 .healcode-title-text { font-weight: normal;}
div.list_view div.header h1 { font-size: 40px; border: none; font-family: 'HelveticaNeueCyrMedium';padding: 0;display: inline-block;float: left;}
div .ui-datepicker {  width: 100%;}
div div.healcode .ui-corner-all, div div.healcode .ui-corner-top, div div.healcode .ui-corner-left, div div.healcode .ui-corner-tl { border-top-left-radius: 0;}
div div.healcode .ui-corner-all, div div.healcode .ui-corner-bottom, div div.healcode .ui-corner-right, div div.healcode .ui-corner-br { border-bottom-right-radius: 0;padding: 15px;}
div div.healcode .ui-corner-all, div div.healcode .ui-corner-bottom, div div.healcode .ui-corner-left, div div.healcode .ui-corner-bl { border-bottom-left-radius: 0;}
div .ui-datepicker td span, div .ui-datepicker td a {  height: 60px;  display: flex;  align-items: center;  justify-content: center;}
div .ui-datepicker .ui-datepicker-header { padding: 15px 0;}
div div.healcode .ui-widget-header { color: #fff;  font-weight: normal;  font-size: 16px;background: #b69f61;  border: none;}
div div.healcode .ui-state-highlight, div div.healcode .ui-widget-content .ui-state-highlight, div div.healcode .ui-widget-header .ui-state-highlight {border: 1px solid #b69f61;background-color: #b69f61 !important;color: #fff;}
div div.healcode .ui-state-active, div div.healcode .ui-widget-content .ui-state-active, div div.healcode .ui-widget-header .ui-state-active {    border: 1px solid #aaaaaa;  background: #fff !important;color: #212121;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {top: 12px !important;background: transparent !important; border: none !important;}
div div.healcode form {width: 100%; float: left;  margin-top: 15px;}
div div.healcode a.action_icon.my_account_version { margin-top: 20px !important;}
div div.healcode .header h1 .healcode-title-text { font-weight: normal;}
div div.healcode .ui-state-default, div div.healcode .ui-widget-content .ui-state-default, div div.healcode .ui-widget-header .ui-state-default {background-image:none;background-color: #e6e6e6;}
.healcode-trainer {  width: 100%;  float: left;}
div div.healcode.appointments .appointment a.hc-button {min-width: unset; font-size: 13px; padding: 8px 10px; letter-spacing: normal; margin: 0 0px 0 0;float: left;margin: 2px;}
div div.healcode.appointments .appointment a.hc-button:hover {background-color: #333333 !important;color: #fff;}
div div.healcode.appointments .trainer-label { font-weight: normal;  font-size: 16px; margin-bottom: 10px;font-family: 'HelveticaNeueCyrMedium';}
div div.healcode.appointments .trainer-label a {color: #333333;}
div.list_view div.header h1.healcode-date-label { font-size: 25px;}
div div.healcode.appointments .healcode-appointments .appointment-date-block {width: 100%; float: left;  border: 1px solid #ddd; padding: 15px;}
div div.healcode .ui-widget-content { border: 1px solid #ddd;}
div div.healcode.appointments .healcode-appointments { margin: 0 0 10px 0; width: 100%;  float: left;}
p#no_appointments_message {color: #ff0000;padding: 5px 15px; border: 1px solid #ff0000; text-align: center;}
div div.healcode .ui-corner-all, div div.healcode .ui-corner-top, div div.healcode .ui-corner-right, div div.healcode .ui-corner-tr {  border-top-right-radius: 0;}
.semantic-content .modal-inner {width: calc(100% - 30px) !important;}
div div.healcode a.action_icon img { margin-right: 0;}
.single_service_content h1 {line-height: normal;}
body .semantic-content .modal-close:after {
    top: 25px;
    background-color: #fff;
    padding: 14px;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 100px;
}
.grecaptcha-badge {
    z-index: 22;
}
.service_image_inner img {max-width: 600px;}


